<!DOCTYPE html>
<html>
<head>
	<title> Day 7 Practise</title>
</head>
<link rel="stylesheet" type="text/css" href="../css/css.css">
<body>
	<a href="../index.html">Home</a>
	<a href="#">About us</a>
	<a href="./Products.html">Products</a>
	<a href="./order.html">Order</a>
	<a href="./Contact.html">Contact</a>
<h1>About Us</h1>
	<table>
		<tr>
			<td>A</td>
			<td>B</td>
			<td>C</td>
			<td>D</td>
		</tr>
		<tr>
			<td>second row</td>
			<td></td>
			<td></td>
			<td></td>
			<td>D</td>
		</tr>	
	</table>
</body>
</html>